pmix_initialized(3)

NAME

PMIx_Initialized - Check if PMIx_Init has been called

SYNOPSIS

    #include <pmix.h>

    int PMIx_Initialized(void);

ARGUMENTS

none

DESCRIPTION

Check to see if the PMIx Client library has been intialized

RETURN VALUE

Returns true if the PMIx Client has been initialized, and false if not.

ERRORS

NOTES

SEE ALSO

PMIx_Init(3)

AUTHORS
PMIx.